


@media (max-width: 1170px) {
    .container{
        width: 100%;
        max-width: initial;
        margin: 0 auto;
    }
    .artwork-support{
        width: 90%;
    }
}

@media (max-width: 992px) {
    .wbecheck-notification-bar{
        display: none;
    }
    .top-right-nav{
        display: none;
    }
    .menu-btn{
        display: block;
    }
    .logo img{
        width: 250px;
    }
    .main-menu > ul{
        display: block;
        background: #F4F5F7;
    }
    .navigation-header .nav-wrap{
        display: block;
    }
    .main-menu > ul > li.has-sub-menu > a{
        justify-content: space-between;
        width: 100%;
    }
    .main-menu > ul > li > a{
        padding: 15px 30px;
        font-weight: 400;
    }
    .main-menu > ul > li{
        border-bottom: 1px solid #EAEAEA;
    }
    .main-menu > ul > li.has-sub-menu .submenu-wrapper{
        display: block;
        position: fixed;
        opacity: 0.4;
        visibility: visible;
        right: -100%;
        left: initial;
        background: #fff;
        top: 154px;
        transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
        overflow-y: auto;
        height: calc(100% - 153px);
        background: #F4F5F7;
        padding: 15px;
    }
    .main-menu > ul > li.has-sub-menu > a::before{
        transform: rotate(45deg);
    }
    .main-menu > ul > li.has-sub-menu .submenu-wrapper.active{
        right: 0;
        opacity: 1;
    }
    
    .submenu-wrapper .cont-des{
        width: 100%;
    }
    .ext-menus{
        width: 100%;
        padding-left: 0;
    }
    .ext-menus > ul{
        display: block;
    }
    .ext-menus > ul li{
        width: 100%;
    }
    .submenu-wrapper .cont-des .ttl-lg{display: none;}
    .submenu-wrapper .cont-des p{display: none;}
    .submenu-wrapper .cont-des .hide-desk {
        display: flex;
        align-items: center;
        gap: 5px;
        font-size: 16px;
        font-weight: 700;
        padding: 10px 0 15px 20px;
        border-bottom: 2px solid #233B5E;
    }
    .navigation-header{
        position: fixed;
        opacity: 0.4;
        visibility: visible;
        width: 100%;
        right: -100%;
        left: initial;
        background: #fff;
        top: 0;
        transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
        overflow-y: auto;
        z-index: 999;
    }
    .navigation-header .container{
        padding: 0;
    }
    .navigation-header.show-menubar{
        right: 0;
        opacity: 1;

    }
    .header-for-mob{
        display: flex;
        justify-content: space-between;
        background: #121e2f;
        padding: 15px 0;
    }
    .top-header{
        padding: 15px 0;
    }
    .menu-btn.open{
        position: relative;
        z-index: 9999;
    }
    .menu-btn.open .bar2 {
        opacity: 0;
    }
    .menu-btn.open .bar1 {
        transform: translateY(5px) rotate(-45deg);
    }
    .menu-btn.open .bar3 {
        transform: translateY(-9px) rotate(45deg);
    }
    .nav-wrap .search-input {
        display: block;
        padding: 15px;
    }
    .nav-wrap .search-input .grp-form{
        width: 100%;
    }
    .search-input .grp-form .input-field{
        border-color: #959696;
    }
    .search-input .grp-form .btn-submit{
        background: #121E2F;
        border-color: #121E2F;
    }
    .search-input .grp-form .btn-submit .icon path {
        fill: #fff;
    }

    .services-wrap .service-list .list-box{
        width: 100%;
    }
    .services-wrap .service-list{
        gap: 32px 0;
    }
    .home-services, .home-poplr-info, .home-middle-search, .events-publications{
        padding: 48px 0;
    }
    .info-links li{
        width: 100%;
    }
    .ttl-medium {
        font-size: 28px;
    }
    .home-middle-search .quick-find .wrap-form .type-field{
        font-size: 16px;
        height: 48px;
    }
    .home-middle-search .quick-find .wrap-form .btn-search{
        width: 50px;
        height: 48px;
    }
    .home-middle-search .quick-find .wrap-form .btn-search img{
        width: 16px;
    }
    .publications-slider .arrow-swiper{
        display: none;
    }
    .flx-bottom{
        flex-direction: column-reverse;
        gap: 20px;
        margin-top: 15px;
    }
    .swiper-container{
        margin-left: -0.6vw;
    }
    .events-publications .view-all-btn{
        padding:10px 24px;
        border: 1px solid #233B5E;
        border-radius: 4px;
        text-decoration: none;
        display: inline-flex;
        align-items: center;
        flex-direction: row-reverse;
        gap: 5px;
    }
    .events-publications .view-all-btn::before{
        position: static;

    }
    .form-cont .form-grp .field-grp{
        width: 100%;
    }
    .bottm-cont{
        flex-wrap: wrap;
        gap: 20px;
    }
    .btn-area{
        width: 100%;
    }
    .btn-area .btn-sub{
        width: 100%;
    }
    .form-cont .form-grp{
        gap: 20px;
    }
    .brand-footer{
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
        padding: 48px 0;
    }
    .footer-logo img{
        width: 300px;
    }
    .back-top{
        display: none;
    }
    .footer-quick-links .list-wrap .reset{
        width: 100%;
        text-align: center;
    }
    .footer-quick-links .list-wrap{
        gap: 20px;
    }
    .footer-quick-links{
        padding: 0;
        border: 0;
    }
    .acknow-foot {
        padding: 45px 0;
        gap: 20px;
        text-align: center;
    }
    .acknow-foot .country-sym{
        width: 100%;
        justify-content: center;
    }
    .acknow-foot .acknow-cont{
        width: 100%;
    }
    .last-footer{
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        padding: 0 0 45px 0;
        border: 0;
        gap: 20px;
    }
    .more-links ul{
        flex-wrap: wrap;
        gap: 15px 10px;
        justify-content: center;
    }
    .slider-caption .caption-text h2{
        font-size: 32px;
    }
    .flx-nav-b{
        justify-content: space-between;
    }
    .main-menu{
        height: calc(100vh - 233px);
        overflow: auto;
        background: #F4F5F7;
        padding: 16px;
    }
    .main-menu > ul > li.has-sub-menu .submenu-wrapper::before{
        display: none;
    }
    .navigation-header .open-btn{
        width: calc(100% - 30px);
        margin: 0 auto;
        margin: 15px;
        justify-content: center;
    }
    .ext-menus > ul li a{
        font-weight: 400;
    }
    .submenu-wrapper .cont-des .hide-desk::before{
        border-style: solid;
        border-width: 2px 2px 0 0;
        content: " ";
        display: inline-block;
        border-color: #2b2c2d;
        height: 8px;
        width: 8px;
        transform: rotate(-135deg);
    }
    .main-menu > ul > li > a:hover::after{
        display: none !important;
    }
    .news-section {
        padding: 48px 0;
    }
    .quick-update-form .inner-form{
        border-radius: 8px;
    }

    .filter-list-data{
        width: 100%;
        padding-left: 0;
        padding-top: 30px;
    }

    .filter-panel{
        width: 100%;
    }
    .contact-page{
        width: 100%;
        padding-right: 0;
        padding-bottom: 30px;
    }

    .contact-info-box{
        width: 100%;
    }
    .contact-page-wrap {
        padding: 48px 0 48px 0;
    }
    .page-content-wrap .left-nav-wrap{
        width: 100%;
    }
    .content-lvl{
        width: 100%;
        padding-left: 0;
    }
    .event-page .event-title {
        font-size: 30px;
    }
    .event-overall-summary h3, .form-accordion-section h2{
        font-size: 22px;
    }
    .form-accordion-section .form-group .btn-list-wrap{
        flex-wrap: wrap;
    }
    .form-accordion-section .accordion-header{
        font-size: 15px;
    }
    .form-accordion-section .form-group .btn-list-wrap a{
        font-size: 14px;
    }
    .related-document ul li{
        width: 100%;
    }
    .summary-warning{
        padding: 14px;
    }
    .summary-warning span {
        width: 44px;
        height: 44px;
    }
    .summary-warning .cont-call h5{
        font-size: 20px;
        margin: 0 0 10px 0;
    }
    .summary-warning .cont-call {
        width: calc(100% - 44px);
    }
    .summary-warning .cont-call h6 {
        font-size: 13px;
        line-height: 20px;
    }
    body{
        font-size: 14px;
    }
    .event-page .event-description {
        font-size: 14px;
    }
    .left-nav-wrap .menu{
        display: none;
    }
    .wrp-btn-heading{
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 10px;
    }
    .page-content-wrap .left-nav-wrap .back-main-menu{
        padding-left: 0;
    }
    #menuToggle{
        display: block;
    }
    .contact-page .emergency-numbers .emergency-box{
        padding: 15px;
    }
    .contact-page .emergency-box ul{
        padding-left: 20px;
    }
    .contact-page .emergency-box li{
        font-size: 14px;
    }
    .contact-page .emergency-box h3{
        font-size: 20px;
    }
    .contact-form-box h3 {
        font-size: 26px;
    }
    .inner-caption-banner .heading-sec p{
        font-size: 15px;
    }
    .article-event-details {
     width: 100%;
     padding-right: 0;
     padding-bottom: 40px;
    }
}

@media (max-width: 767px) {
    .sidebar-support{
        width: 100%;
    }
    .sidebar-header h3 {
        font-size: 20px;
    }
    .sidebar-support .sidebar-cont .quick-contact .cont-call h5{
        font-size: 20px;
    }
    .sidebar-support .sidebar-cont .quick-contact{
        padding: 14px;
    }
    .sidebar-header{
        padding: 14px;
    }
    .sidebar-support .sidebar-cont .contact-list .list-data h5{
        font-size: 14px;
    }
    .sidebar-cont {
        padding: 14px;
        height: calc(100% - 140px);
    }
    .artwork-support .sidebar-cont {
        height: initial;
        max-height: calc(95vh - 105px);
    }
    .sidebar-support .sidebar-cont .contact-list .list-data p, .sidebar-support .sidebar-cont .contact-list .list-data .link-tel{
        font-size: 14px;
    }
    .sidebar-footer{
        padding: 14px;
    }
    .inner-cont-modal .art-person-img{
        width: 100%;
    }
    .inner-cont-modal .art-person-img {
        width: 100%;
        height: 270px;
        object-fit: contain;
        object-position: top;
    }
    .inner-cont-modal .des-art {
        width: 100%;
        padding-left: 0;
        padding-top: 24px;
    }
    .sidebar-header .close-btn{
        width: 38px;
        height: 38px;
    }
    .sidebar-footer .close-btn{
        padding: 10px 24px;
    }
    .slider-caption .caption-text .btn-banner{
        padding: 14px 12px;
        gap: 6px;
        letter-spacing: -0.5px;
    }
    .home-banner .art-btn{
        font-size: 14px;
    }
    .home-banner-slider .slide1 .slider-caption{
        top: 35%;
    }
    .home-banner-slider .slide1 .banner-slide-img{
        height: 520px;
    }

    .news-article-banner{
        background: #233B5E !important;
    }
    .news-inner-list .inner-article {
        width: 100%;
    }
    .custom-pagination .pages{
        gap: 8px;
    }
    .custom-pagination .pages li a{
        padding: 7px 13px;
        font-size: 14px;
    }
    .custom-pagination{
        flex-wrap: wrap;
        justify-content: center;
    }
    .news-filter-section {
        padding: 48px 0;
    }
    .feedback-thumb .wrap-thumb{
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    .news-article-banner {
        padding: 48px 0;
    }
    .inner-caption-banner .heading-sec h2 {
        font-size: 32px;
        line-height: 42px;
    }
    .artwork-support.register-modal{
        width: 100%;
    }
    .detaild-pub .lst-pb{
        flex-wrap: wrap;
        gap: 0;
    }
    .highlight-box{
        padding: 15px;
    }
    .ttl-medium {
        font-size: 26px;
    }
    .tab-custom{
        font-size: 13px;
        padding: 11px 14px;
    }
    .contact-article-banner{
        background: #EAE0CD !important;
    }
}